To 12.x from 11.x

  1. Bump laravel-lang/publisher version to ^12.0 in your composer.json file;

  2. Install dependency:

    composer require laravel-lang/lang
    

    Or update the composer.json file:

    {
        "require-dev": {
            "laravel-lang/lang": "^10.2",
            "laravel-lang/publisher": "^12.1"
        }
    }
    
  3. Run the composer update console command.